AMO is getting a new look. Would you like to see it?

Visit the new site

Close

Quick Context Search Version History

4 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.5.2a1 7.7 KiB Works with Firefox 20.0 - 47.*

Version 1.5.2a 7.1 KiB Works with Firefox 20.0 - 31.*

Version 1.5a 7.0 KiB Works with Firefox 20.0 - 31.*

Version 1.4a 7.0 KiB Works with Firefox 20.0 - 31.*

This version is the same as the normal 1.4 version, except it uses overlays instead of bootstrapping. That means a restart is required when enabling/disabling it, but it uses less memory and I personally just like this method better.